Function
dependent
Test whether object depends on other objects.
bool dependent(object)
Include Headers
seqan/sequence.h
Parameters

object | An object. Types: CStyle String, Holder

Remarks
An object "a" depends on another object "b", if changing "b" can invalidate "a"; especially the destruction of "b" invalidates "a".
Return Values
true if object depends one some other object, false otherwise.
Member of
CStyle String, Holder
See Also
dependentHost
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58